# EvmFee

The priority fee.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**max_priority_fee** | **int** | The fast slow priority fee. | [optional] 
**max_total_fee** | **int** | The fast slow total fee. | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


